[twitter] error: PHP 5.3.0 or later requires

Warning: Cannot modify header information - headers already sent by (output started at /home4/mar92005/public_html/wp-content/plugins/twitter/widget_twitter_vjck.php:77) in /home4/mar92005/public_html/wp-includes/pluggable.php on line 881